## API

### Classes

- [ConfirmComponent](../wiki/Class.ConfirmComponent)
- [ConfirmDirective](../wiki/Class.ConfirmDirective)
- [ConfirmModule](../wiki/Class.ConfirmModule)
- [CopyToClipboardButtonComponent](../wiki/Class.CopyToClipboardButtonComponent)
- [CopyToClipboardComponent](../wiki/Class.CopyToClipboardComponent)
- [EmptyRouterOutletComponent](../wiki/Class.EmptyRouterOutletComponent)
- [JsonViewerComponent](../wiki/Class.JsonViewerComponent)
- [NavigateBackButtonComponent](../wiki/Class.NavigateBackButtonComponent)

### Interfaces

- [Segment](../wiki/Interface.Segment)

### Variables

- [JSON_VIEW_IGNORED_PROPERTIES](../wiki/Variable.JSON_VIEW_IGNORED_PROPERTIES)
- [JSON_VIEW_IGNORED_TYPES](../wiki/Variable.JSON_VIEW_IGNORED_TYPES)
